/*holliday*/

/*Nav*/

.site-header-inner .main-navigation {
	background: #eb4a5a;
}

.main-navigation ul li a:hover {
	background: #298bd4;
}

/*Body*/

.site-content {
	position: relative;
	z-index:1
}

body {
	 background-image: url("https://www.vanproducts.com/wp-content/uploads/2026/05/VP-Fathers-Day-BG-10.png");
}

.homepage-about .h2, .homepage-about h2 {
	color: #226c91 !important;
}

.btn-01 a {
	background: #fa013d !important;
    border: 1px solid #fa013d !important;	
}

.btn-01 a:hover {
	background: #d10942 !important;
    border: 1px solid #d10942 !important;	
}

.homepage-promises:before {
	content: '';
    position: absolute;
    width: 92%;
    height: 100%;
    top: 0;
    left: 4%;  
	background-image: url("https://www.vanproducts.com/wp-content/uploads/2026/05/VP-Fathers-Day-BG-02.png");
	z-index: 0;
	opacity:10%;
	background-blend-mode: overlay;
	background-position: center;		
}

.homepage-promises:after {
	background: #226c91;
	z-index: -1;
}

.homepage-content-wrapper .h2, .homepage-content-wrapper h2, .homepage-content-wrapper .h3, .homepage-content-wrapper h3 {
	color: #fa013d !important;
}

.btn-02 {
	background: #226c91;
	border: 1px solid #226c91;
}

.btn-02:hover {
	background: #5eb9ff;
	border: 1px solid #5eb9ff;
}

.promise .h2, .promise h2 {
	color: #226c91 !important;
}

.block-subscribe .panel-widget-style {
	background-color: #298bd4 !important ;
}

.block-subscribe input[type=submit] {
	background: #5eb9ff;
}

.block-subscribe input[type=submit]:hover {
	color: #226c91;
	background: white;
}

.site-footer {
	background: #226c91;
	position: relative;
}

.site-footer:before {
	content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;  
	background-image: url("https://www.vanproducts.com/wp-content/uploads/2026/05/VP-Fathers-Day-BG-02.png");	
	opacity:10%;
	background-blend-mode: overlay;
	z-index: -1;
	background-position: center;		
}

/*Pages*/

.entry-content .van-page-title {
	background:#298bd4;
}

